h1 {
    padding-top: 0.5em;
}

.section-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-landing .section-row.row-columns {
    padding-top: 3em;
}

.row-cell-half-width {
    width: calc(100% * 1/2 - 2em);
}

.section-landing {
    background-color: #efefef;
    border-bottom: 2px solid #d5305b;
    padding: 2em 0 2em 0;
}

.section-landing .section-row {
    padding: 0 3em;
}

.render-landing_title {
    border-left: 10px solid #d5305b;
    padding: 0.5em 0 0.5em 1em;
    line-height: 1.2em;
    font-size: 22pt;
    font-style: italic;
    color: #014089;
}

.section-what_we_do {
    border-bottom: 2px solid #d5305b;
    padding: 2em 0 2em 0;
}

.render-what_we_do_section_title {
    font-size: 18pt;
    color: #d5305b;
    padding-bottom: 0.5em;
}

.render-what_we_do_items {
    border-top: 1px solid #01509e;
    border-bottom: 1px solid #01509e;
}

.section-what_we_do .row-cell-left {
    width: calc(100% * 2/3 - 1em);;
}

.section-what_we_do .row-cell-right {
    width: calc(100% * 1/3 - 1em);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #01509e;
}

.render-what_we_do_right_graphic img {
    width: 100%;
    height: auto;
    padding: 1em;
    box-sizing: border-box;
}

.render-what_we_do_right_video iframe {
    padding: 1em;
    box-sizing: border-box;
}

.render-mandate_section_title {
    font-size: 18pt;
    color: #d5305b;
    line-height: normal;
    padding-bottom: 1em;
}

.section-mandate {
    border-bottom: 2px solid #d5305b;
    padding: 2em 0 2em 0;
}

.section-mandate .row-cell-left {
    width: calc(100% * 1/2 - 1em);;
}

.section-mandate .row-cell-right {
    width: calc(100% * 1/2 - 3em);
}

.section-org {
    border-bottom: 2px solid #d5305b;
}

.render-org_section_title {
    font-size: 18pt;
    color: #d5305b;
    line-height: normal;
    padding: 1em 0;
}

.render-org_items {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.render-org_text {
    width: calc(100% * 2/6);
    margin-left: 3em;
}

.org-card {
    border: 1px solid #004f9e;
    width: calc(100% * 1/4 - 5em);
    height: 20em;
    margin-right: 1em;
    margin-bottom: 1em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.org-card-title {
    border-bottom: 1px solid #004f9e;
    padding: 1em;
    font-weight: bold;
}

.org-card-content {
    padding: 1em 1em 0 1em;
}

.org-card-link {
    text-align: right;
    padding: 1em;
}

.render-org_chart {
    margin-top: 1em;
    background-color: #efefef;
    padding: 2em 0;
    overflow: hidden;
}

.render-org_chart img {
    width: 77vw;
    height: auto;
    padding: 0 5em;
    box-sizing: border-box;
    transform: translateX(-50%);
    margin-left: 50%;
}

.render-read_more_section_title {
    font-size: 18pt;
    color: #d5305b;
    line-height: normal;
    padding: 1em 0;
}

.about-icon {
    width: 32px;
    height: 32px;;
}

.who-is-who-item {
    padding: 0.5em 0;
    border-bottom: 1px solid #cccccc;
}

.who-is-who-item:last-child {
    border-bottom: 0;
}

.who-is-who-item-title {
    display: flex;
    align-items: center;
    font-weight: bold;
    cursor: pointer;
}

.who-is-who-item-text {
    padding: 0.5em 0 0.5em 4.15em;
}

.collapsed .collapsible-marker:before {
    content: "+";
}

.collapsible-marker:before {
    content: "-";
    padding: 0.5em;
}

.collapsed .collapsible-part {
    display: none;
}

.section-read_more {
    padding: 2em 0;
}

.section-read_more .row-columns{
    justify-content: space-around;
    margin: 0 auto;
}

.render-read_more_text ul {
    border-top: 1px solid #014089;
    border-bottom: 1px solid #014089;
    list-style-type: none;
    padding: 0;
}

.render-read_more_text li {
    padding: 1em 0;
    border-bottom: 1px solid #cccccc;
    position: relative;
}

.render-read_more_text li:last-child {
    border-bottom: 0;
}

.render-read_more_text li a {
    color: #2a2a2a;
    font-weight: bold;
}

.render-read_more_text li a:before {
    content: "\2022";
    vertical-align: middle;
    padding: 0 1em 0 2em;
    color: #2a2a2a;
}

.render-read_more_text_right {
    border: 1px solid #01509e;
    padding: 3em;
    max-width: calc(100% * 1/3);
    margin-right: calc(100 * 1/2);
}

@media(max-width: 1360px) {
  .section-row {
    flex-direction: column;
  }
  .row-cell-half-width {
    width: 100%;
  }
  .section-landing .section-row {
    padding: 0 1em;
  }
  .render-landing_video {
    margin-top: 3em;
  }
  .section-what_we_do .row-cell-left {
    width: 100%;
  }
  .section-what_we_do .row-cell-right {
    width: 100%;
  }
  .section-mandate .row-cell-left {
    width: 100%;
  }
  .section-mandate .row-cell-right {
    width: 100%;
  }
  .render-org_items {
    flex-direction: column;
  }
  .org-card {
    width: 100%;
    height: auto;
    margin-right: 0;
  }
  .render-org_text {
    width: 100%;
    margin: 0;
  }
  .render-org_chart img {
    width: 100%;
    box-sizing: content-box;
  }
  .section-read_more .render-read_more_text {
    width: auto;
  }
  .render-read_more_text_right {
    box-sizing: border-box;
    max-width: 100%;
  }
}
